Subject: Re: Past Due
From: "Michael B" <[email-masked]>
To: "Sue Christensen" <[email-masked]>
Date: Tue, 20 Jun 2017 17:44:33 -0400

Hello Sue.
I apologize for the oversight. We typically prepay for the products, unless we have a credit account set up. I would like to discuss the possibility of setting up some kind of a credit account for our purchases if possible. Please contact our office so we may get payment for the balance owed. You may ask for our Administrative Assistant, Amber Blais, (Ext 354). Also, Joey Sheets is no longer with our company. He needs to be removed from any correspondence in regards to our account. His email is [email-masked] which I noticed he is listed in the emails that have been sent. Your assistance is greatly appreciated.
Thank you,
Michael Bishop (Ext 355)
LLPS
877-321-4144

From: Sue Christensen 
Sent: Tuesday, June 20, 2017 1:08 PM
To: [email-masked] 
Cc: [email-masked] 
Subject: Past Due

                 
                 AXSA Imaging Solutions   

           
            
                        Invoice   Due:06/07/2017
                        19053
                       Amount Due: $2,574.00

                 

                         

                   

                        This invoice is past due please provide us with your credit card information.

                        Thank you for your business - we appreciate it very much. 

                        Sincerely, 

                        AXSA Imaging Solutions 
                        407-679-6393 
                        www.axsa.com